uuid: 922bf059-dfd8-46d6-bbbd-77a7fde1a44b
langcode: es
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: Cr0CsPUSuio4ClP7bOTqHBefJOLtN5KPyKyYj9E4qvQ
id: pathauto_update_alias_node
label: 'Actualizar alias de URL'
type: node
plugin: pathauto_update_alias
configuration: {  }
